@import url("https://fonts.googleapis.com/css2?family=Merriweather:wght@700&family=Montserrat:wght@400;700&family=Open+Sans:wght@400;600&family=Outfit:wght@300;400;600&display=swap");

* {
  font-family: Montserrat;
  font-weight: 700;
}
.header_section {
  background-image: url("images/background.png");
  background-size: 100%;
  background-repeat: no-repeat;
  color: #ffffff;
}
.nav_bar {
  display: flex;
  flex-direction: row;
  margin-left: 195px;
}
.nav_bar h3 {
  margin-right: 75px;
}

.nav_bar_1 {
  display: flex;
  flex-direction: row;
  list-style: none;
  margin-top: 10px;
  font-size: 14px;
  line-height: 24px;
}

.nav_bar_2 {
  display: flex;
  flex-direction: row;
  margin-left: 30%;
  margin-top: 16px;
}

.header_section button {
  background-color: #23a6f0;
  color: #ffffff;
  border-radius: 5px;
}
.btn_nav {
  padding: 10px 15px;
  font-size: 14px;
  margin: -10px 22.5px;
}
.btn_main {
  margin-top: 20px;
  padding: 15px 40px;
}
li {
  padding: 10px 10px;
}
a {
  text-decoration: none;
  color: #ffffff;
}
p {
  font-weight: 400;
}
.main_content {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 200px;
  padding-bottom: 144px;
  text-align: center;
}
.main_content h1 {
  line-height: 80px;
  font-size: 58px;
  margin: 10px 305px 10px 305px;
}
.main_content h4 {
  font-weight: 400;
  line-height: 30px;
  margin: 10px 450px 10px 450px;
}
.main_content h5 {
  color: #23a6f0;
}
.all_section {
  margin: 0px 195px 0px 195px;
}
.first_section_content {
  margin: 112px 0px;
}
.p1 {
  margin-right: 500px;
}

.first_section h2 {
  font-size: 40px;
  line-height: 50px;
}
.first_section p {
  font-size: 14px;
  line-height: 20px;
}

.first_section h6 {
  color: #23a6f0;
}

.card {
  display: flex;
  flex-direction: row;
}
.card div {
  height: 238px;
  width: 292px;
  padding: 35px 66px 35px 40px;
  display: block;
  box-shadow: 0px 13px 19px rgba(0, 0, 0, 0.07);
  margin: 0px 10px;
}
.card img {
  padding: 22px 19px;
  /* background: #b3e3ff; */
  border-radius: 10px;
}
.card_1 img {
  background: #b3e3ff;
}
.card_2 img {
  background: #b9eaa8;
}
.card_3 {
  background: #23a6f0;
}
.card_3 img {
  background: #ffffff;
}
.card_4 img {
  background: #ffdcd1;
}
hr {
  margin-left: 0px;
  height: 2px;
  width: 40%;
  background-color: red;
}
.second_section {
  display: flex;
  flex-direction: row;
  margin-top: 85px;
}
.circle {
  /* position: relative; */
  border-radius: 70%;
  width: 331px;
  height: 331px;
  background: #aaead0;
}
.second_section_first {
  position: relative;

  width: 449.95px;
  height: 525.95px;
  padding: 114.07px 39.93px 80.06px 78.79px;
}
.img1,
.img2,
.img3,
.img4,
.img5,
.img6,
.img7 {
  position: absolute;
}
.img1 {
  left: 10px;
  top: 75px;
}
.img2 {
  left: 247px;
  top: 365px;
}
.img3 {
  left: -43px;
  top: 75px;
}
.img4 {
  left: -51px;
  top: 360px;
}
.img5 {
  z-index: 0;
  left: 234px;
  top: 499px;
}
.img6 {
  left: -12px;
  top: 277px;
}
.img7 {
  left: 389px;
  top: 136px;
}
.link {
  display: flex;
  flex-direction: row;
}
.second_section_second {
  padding: 200px 80px 0px 100px;
}
.second_section_second h2 {
  font-size: 40px;
  line-height: 50px;
}
.second_section_second p {
  font-size: 14px;
  line-height: 20px;
}
.second_section_second hr {
  width: 15%;
}
